/* 
	Title:	InTune screen styles
	Author: craig.henneberry@bluearcgroup.com
*/

/****************************************************************************************	
	[GENERAL SELECTORS]
*****************************************************************************************/

/* -------------Reset everything */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr {
	margin: 0;
	padding: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}
table, th, td {
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}
html, body, form, fieldset, a img {border: 0;}
ul, ol {list-style: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
/* Over-ride those pesky font tags */
font {
	font-family: Geneva, Arial, Helvetica, sans-serif !important; 
	font-size: 100% !important;
	color: #fff !important;
}
/* -------------//Reset everything */

body {
	color: #fff;
	background-color: #000;
	margin-bottom: 30px;
	font: 0.75em/1.4 Geneva, Arial, Helvetica, sans-serif;
}
a:link, a:visited {
	color: #fff;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #fc0;
	text-decoration: underline;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	font-size: 1.20em;
}
table th {
	text-align: left;
	font-weight: bold;
}
table td {
	text-align: center;
	vertical-align: top;
	font-weight: bold;
}
table caption {
	font-weight: bold;
	font-size: 1.20em;
	padding-bottom: 0.40em;
	text-align: left;
}
abbr {
	cursor: help;
	border-bottom: 1px dotted #000;
}
code {
	font-family: "Andale Mono", "Courier New", Courier, monospace;
	color: #CC9900;
}
dfn {font-weight: bold;}
del {color: #666;}
strong {font-weight: bold;}
em {font-style: italic;}
blockquote {margin: 0 12px;} 
h1, h2, h3, h4, h5, h6 {
	font-size: 1.55em;
	font-weight: bold;
	color: #fff;
	margin-bottom: 0.60em;
	line-height: 1.2;
}
h2 {
	font-size: 1.50em;
	margin-bottom: 2.5em;
}
h3 {
	font-size: 1.25em;
	margin-bottom: 2.0em;
	font-weight: normal;
}
h4, h5, h6 {
	font-size: 1.20em;
	color: #484848;
	margin-bottom: 1.5em;
}
h5 {font-size: 1.15em;}
h6 {font-size: 1.10em;}

/* [MAIN CONTENT AREA]
-------------------------------------------------------*/
/* Set font size to 11px */
#main-content {
	font-size: 0.95em;
	letter-spacing: 0.1em;
}
/* Spacing */
#main-content p, #main-content ul,
#main-content ol, #main-content dl,
#main-content table {margin-bottom: 2.5em;}
#main-content table table,
#main-content fieldset table {margin: 0;}

/* Lists */
#main-content ul {
	list-style: disc;
	margin-left: 32px;
}
#main-content ul ul {list-style: circle;}
#main-content ol {
	list-style: decimal;
	margin-left: 42px;
}
#main-content ol ol {list-style: lower-alpha;}
#main-content ol ol ol {list-style: lower-roman;}
#main-content ul ul, 
#main-content ol ol {margin: 0.40em 0 0.40em 10px;}
#main-content dl dt {font-weight: bold;}

/****************************************************************************************
	[COMMONLY USED CLASSES]
*****************************************************************************************/

/* [HIDE]
-------------------------------------------------------*/
.hide,
table caption span,
form legend span {
	position: absolute;
	left: -999em;
}

/****************************************************************************************
	[SITE STRUCTURE] main divisions
*****************************************************************************************/

/* [WRAPPER]
-------------------------------------------------------*/
#wrapper {
	width: 800px;
	margin: 0 auto;
}

/* [HEADER]
-------------------------------------------------------*/
#header {
	height: 162px;
	padding: 19px 0 22px 0;
	text-align: center;
}
	
/* [MAIN CONTENT AREA]
-------------------------------------------------------*/
#main-content {}

/* [HOME PAGE STYLES]
-------------------------------------------------------*/
#video-container p {
	color: #999;
	font-size: 0.85em;
	letter-spacing: 0.1em;
	padding-bottom: 3.4em;
}
p, h2, h3, #video-container {text-align: center;}